CURLOPT_EGDSOCKET(3)

NAME
CURLOPT_EGDSOCKET - EGD socket path

SYNOPSIS
#include <curl/curl.h>
CURLcode curl_easy_setopt(CURL *handle, CURLOPT_EGDSOCKET, char *path);

DESCRIPTION
Deprecated option. It serves no purpose anymore.

DEFAULT
NULL

DEPRECATED
This option was deprecated in 7.84.0.

AVAILABILITY
Added in curl 7.7

RETURN VALUE
Returns CURLE_OK.

SEE ALSO
CURLOPT_RANDOM_FILE(3)